Meetingplace Express Installation

Unanswered Question
Oct 17th, 2008

Hi!

I have a problem with installing MPE.

The error that comes out when I try to install it is: This is an invalid platform for Cisco Unified Communications.

Server that I am trying to install it on is:

MCS-7825-H3-CCE1

Is there any whay that I can install this software on this server?

Thank you in advance!

Best regards,

Darijo

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion